<<< Previous |  | Next >>>

# FcDirCacheValid

## Name

FcDirCacheValid -- check directory cache

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcDirCacheValid``(const FcChar8 *`dir`);`

## Description

Returns FcTrue if `dir` has an associated valid cache file, else returns FcFalse

## Version

Fontconfig version 2.10.91

<<< Previous | Home | Next >>>
FcDirCacheUnlink | Up | FcDirCacheLoad